h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: oblique; font-weight: bold; color: #FF9900; margin-left: 120px}
body {  font-family: Arial, Helvetica, sans-serif; color: #003399}
.small {  font-size: 12px}
p {  margin-left: 120px}
h2 {  font-size: 16px; color: #000000; margin-left: 120px}
.white {  color: #FFFFFF}